<div class="container">
    <div class="row align-items-center">

        <div class="col-xl-3 col-lg-2 col-md-6 col-sm-6 col-6 header-logo-mobile">

            <div class="menu-burger">
                <span class="menu-global menu-top"></span>
                <span class="menu-global menu-middle"></span>
                <span class="menu-global menu-bottom"></span>
            </div>

            <a href="index.html" class="header-logo">
                <img src="../img/header-logo.svg" alt="logo">
            </a>
        </div>

        <div class="col-xl-6 col-lg-8 col-12 mobile-menu-wrap">
            <nav class="header-menu">
                <ul class="header-menu--list">
                    <li class="menu-item">
                        <a href="" class="menu-link">iphone</a>
                        <ul class="sub-menu">
                            <li class="menu-item"><a href="" class="menu-link">iphone x</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 8</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 8 plus</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 7</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 7 Plus</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 6/6s</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 6/6s plus</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 5/5s/se</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 5c</a></li>
                            <li class="menu-item"><a href="" class="menu-link">iphone 4/4s</a></li>
                        </ul>
                    </li>
                    <li class="menu-item"><a href="" class="menu-link">galaxy</a></li>
                    <li class="menu-item"><a href="" class="menu-link">cases</a></li>
                    <li class="menu-item"><a href="" class="menu-link">mugs</a></li>
                    <li class="menu-item"><a href="" class="menu-link">CREATE YOUR OWN</a></li>
                </ul>
            </nav>
        </div>

        <div class="col-xl-3 col-lg-2 col-md-6 col-sm-6 col-6">
            <div class="header-user-wrapper">
                <div class="user-login">
                    
                    <a class="header-login-btn" href="">login <i class="icon-user"></i></a>
                    
                    <ul class="user-menu">
                        <li class="menu-item"><a href="" class="menu-link">My ORders</a></li>
                        <li class="menu-item"><a href="" class="menu-link">SAved projects</a></li>
                        <li class="menu-item"><a href="" class="menu-link">Profile</a></li>
                        <li class="menu-item"><a href="" class="menu-link">Sign out</a></li>
                    </ul>

                </div>

                <a href="" class="basked">
                    <i class="icon-basket"></i>
                </a>
            </div>
        </div>
    </div>
</div>